Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Solicita ayuda con la compatibiliad de PHPBB y todos los mods

Foro de charla No Soporte.
📌 Aquí Debates sobre phpBB.
Responder
hernest33
Observador/a
Mensajes: 2
Registrado: 03 May 2019, 15:43
Nombre real: Ernesto
Género:

Solicita ayuda con la compatibiliad de PHPBB y todos los mods

Mensaje por hernest33 » 03 May 2019, 15:51

URL: Eliminada, recuerda, si no es un Foro, no la pongas.
Versión phpBB: Tengo dudas - Es el motivo de mi consulta.
Servidor: Servidor linux dedicado de OVH - Pago administración
Tu conocimiento: Principiante básico con foros.

Hola a todos, un cliente me ha pedido montar un foro para generar comunidad y me gustaría tener una versión phpBB que tenga total compatibilidad con cualquier mod o posible mejora en su diseño o funcionalidades. En un intento de instalar un foro hace un par de meses tuve varios problemas con incompatibilidades de varios mods,

Conocéis alguna versión de PHPBB que sea 100 % compatible con cualquier mod, no me importa pagar algo más...

Gracias por la ayuda chicos,

Saludos Ernesto.
Última edición por J_Sparrow el 03 May 2019, 16:44, editado 1 vez en total.
Razón: Eliminada enlace página personal.


Viviendo una nueva vida cerca los 30 :)


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

hernest33
Observador/a
Mensajes: 2
Registrado: 03 May 2019, 15:43
Nombre real: Ernesto
Género:

Solicita ayuda con la compatibiliad de PHPBB y todos los mods

Mensaje por hernest33 » 03 May 2019, 15:53

Si lo publiqué en una sección incorrecta, solicito que me muevan el post.

Gracias!
Viviendo una nueva vida cerca los 30 :)


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
J_Sparrow
Moderador
Mensajes: 650
Registrado: 30 Oct 2009, 00:20
Nombre real: Jose Luis
Ubicación: España
Género:

Solicita ayuda con la compatibiliad de PHPBB y todos los mods

Mensaje por J_Sparrow » 03 May 2019, 16:57

Buenas tardes.
Primero, si tu url no es un Foro, no la pongas, es considerado SPAM.
Segundo, hoy en día no existen los Mods en php, eso ya es prehistoria, ahora son Extensiones y desde ya hace mucho tiempo, con lo que creo que o instalaste una versión de Foro muy antigua, o no hiciste las cosas bien.
Tercero, compatibilidad 100%, en los años que llevo en los Foros de php, no he visto compatibilidad 100% nunca. Date cuenta que la programación php va evolucionando con el tiempo, o acaso TODOS los programas para ¿Windows, funcionan al 100% en Windows?.
Ahora bien, los Foros funcionan bien cuando se es cuidadoso y precavido, sobre todo cuando no tienes los conocimientos suficientes para salir airoso de una instalación o mantenimiento. Ese es mi caso, pero yo soy cuidadoso y desde ya hace unos años, precavido. Con un susto que me costó dinero, ya he aprendido, creo, a como hay que hacer las cosas.
Vuelve a probar montar un Foro, pero con sus EXTENSIONES y si funciona y pasado un tiempo sale la versión 3.3 o la 4.0, pues tendrás que volver a empezar, pero a instalar el entorno. Y antes de actualizar, comprobar en Local que todo puede funcionar bien.
Yo creo que no tienes que darle tantas vueltas, prueba en Local y te quitarás muchos quebraderos de cabeza.
Contenido Oculto
Este foro requiere que este registrado e identificado para ver el contenido oculto.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Responder